/* Fonts */
/* Variables */
/* Colours */
/* Mixins */
.single-store .first-col {
  position: relative;
}
.single-store .shopify-buy-frame--product {
  margin: 0 auto;
}
.single-store .grid-section {
  margin-top: 180px;
}
@media (max-width: 991.98px) {
  .single-store .grid-section {
    margin-top: 60px;
  }
}
.single-store .price {
  padding: 5px 16px;
  background: white;
  text-align: center;
  border-radius: 25px;
  color: #25292B;
  text-transform: uppercase;
  font-size: 10px;
  font-family: "ff-nexus-typewriter";
  width: fit-content;
  margin: 0 auto;
}
.single-store article .top-section {
  margin-top: 0;
}
.single-store article .top-section header {
  top: 300px;
  position: sticky;
}
@media (max-width: 767.98px) {
  .single-store article .top-section header {
    margin: 180px auto;
  }
}
.single-store article .top-section h2 {
  text-align: left;
  font-family: "moret";
  font-weight: 300;
  margin: 90px auto 45px auto;
  width: 800px;
}
@media (max-width: 991.98px) {
  .single-store article .top-section h2 {
    padding-left: 12px;
    padding-right: 12px;
  }
}
.single-store article .top-section p {
  text-align: left;
}
@media (max-width: 991.98px) {
  .single-store article .top-section p {
    padding-left: 12px;
    padding-right: 12px;
  }
}
.single-store article .top-section .row {
  margin: 0;
}
.single-store article .top-section .row > div {
  padding: 0;
}
